## haskell-microlens-aeson 2.3.0.4

=== debian/changelog ===
haskell-microlens-aeson (2.3.0.4-3build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 18:03:11 +0200

haskell-microlens-aeson (2.3.0.4-3) unstable; urgency=medium

  * Patch to fix tests on 32-bit systems

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 17 Jul 2020 20:01:10 +0300

haskell-microlens-aeson (2.3.0.4-2) unstable; urgency=medium

  * Mention files licensed under BSD-3-clause
  * Drop 'missing-setup' patch, not needed with newer haskell-devscripts

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 25 Jun 2020 21:14:34 +0300

haskell-microlens-aeson (2.3.0.4-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 19 Jun 2020 12:01:44 +0300
