## haskell-microlens-aeson 2.3.1

=== debian/changelog ===
haskell-microlens-aeson (2.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 12:24:20 +0300
