## haskell-microlens-aeson 2.4.1

=== debian/changelog ===
haskell-microlens-aeson (2.4.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 26 Jul 2022 15:25:49 +0300
