=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-aeson-dev (>= 0.7),
+ libghc-aeson-dev (>= 2.0),
  libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.10),
  libghc-attoparsec-prof,
@@ -35,7 +35,7 @@
  libghc-scientific-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/fosskers/microlens-aeson/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens-aeson
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microlens-aeson]
