## haskell-microlens-aeson 2.5.1

=== debian/changelog ===
haskell-microlens-aeson (2.5.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 12:02:58 +0300
