=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.16),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-aeson-dev (>= 2.0),
  libghc-aeson-prof,
@@ -19,8 +19,6 @@
  libghc-microlens-prof,
  libghc-scientific-dev (>= 0.3.2),
  libghc-scientific-prof,
- libghc-unordered-containers-dev (>= 0.2.3),
- libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.9),
  libghc-vector-prof,
  libghc-tasty-dev (>= 0.10.1.2),
@@ -33,9 +31,8 @@
  libghc-hashable-doc,
  libghc-microlens-doc,
  libghc-scientific-doc,
- libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/fosskers/microlens-aeson/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens-aeson
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microlens-aeson]
