## haskell-microlens-aeson 2.5.2

=== debian/changelog ===
haskell-microlens-aeson (2.5.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 12:32:11 +0300
