=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  libghc-microlens-doc,
  libghc-scientific-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/fosskers/microlens-aeson/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens-aeson
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microlens-aeson]
